<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>1342ac52-4ce1-42dd-ac2a-02e30b4eddbb</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>ed6853be-1914-4113-9356-af2e2b27b58c</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2016-06-09T19:33:55.977Z</CreationDate>
      <LastModified>2020-10-04T05:00:50.107Z</LastModified>
      <RootId>
        <Value>1342ac52-4ce1-42dd-ac2a-02e30b4eddbb</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>CLS Part 2, Basic Theory of Operation</Title>
      <FolderId>
        <Value>ed6853be-1914-4113-9356-af2e2b27b58c</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2016-06-09T19:31:00Z</RecordDateTimeUtc>
      <Duration>311000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>false</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>0</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>32</OptionValue>
        <IsPollsEnabled>false</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>false</IsForumsEnabled>
        <IsSharingEnabled>false</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>false</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>33</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>b0aed439-3a5a-4509-aef0-fe214f7f6c08</Id>
          <FirstName>Default</FirstName>
          <LastName>Presenter</LastName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks />
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>ed6853be-1914-4113-9356-af2e2b27b58c</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2011-10-03T20:07:53Z</CreationDate>
        <LastModified>2011-10-03T20:07:53Z</LastModified>
        <Name>CLS-M</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-10-18T20:27:16Z</CreationDate>
      <LastModified>2012-04-10T19:38:41.823Z</LastModified>
      <Name>Silverlight Standard Player (Widescreen)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>16:9</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnablePresentationInfo</Key>
            <Name>Enable Presentation Info</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>FullInitialLayout</Key>
            <Name>Full Experience Initial Layout</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SideBySide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Side By Side</Name>
                <Value>SideBySide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Full Frame</Name>
                <Value>SlideOnly</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Picture In Picture</Name>
                <Value>PictureInPicture</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>PrimaryContent</Key>
            <Name>Primary Content Area</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Slide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Slide</Name>
                <Value>Slide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Video</Name>
                <Value>Video</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>AllowLayoutAdjustment</Key>
            <Name>Allow Content Layout Adjustment</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>ShowSlideNavigation</Key>
            <Name>Show Slide Navigation</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableSearch</Key>
            <Name>Enable Search</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>b746ec8788014b63b80cbb4adada2be9.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelake.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>9c6dfd4de82248b3909f9c7e556a3d1f.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>a9339b2ad8224710bd574cbc7a8d379b.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>40a477e21349448eae1a22a432879f5d.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>66716f09-000f-49e3-bc5f-6c62e9390f85</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>47f8ac2d-5899-4a3b-83f6-c20c20c51a55.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <PodcastContent>
          <Id>
            <Value>ac6c6e84-8de3-43cc-997b-f2baafc5f722</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>a3e1181a-154e-4a51-a09c-e6b949e46a56.mp3</FileName>
          <FileLength>4959791</FileLength>
          <Length>309986</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </PodcastContent>
        <AudioMp3Content>
          <Id>
            <Value>ac6c6e84-8de3-43cc-997b-f2baafc5f722</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>a3e1181a-154e-4a51-a09c-e6b949e46a56.mp3</FileName>
          <FileLength>4959791</FileLength>
          <Length>309986</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </AudioMp3Content>
        <ThumbnailContent>
          <Id>
            <Value>f43e6486-a86b-4972-ac29-30b0bfc68258</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>a29c8abc-0a9f-488e-8ebd-b2f8e6fd7a2b.jpg</FileName>
          <FileLength>66114</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>1019c4b0-757d-40fd-9a60-028d04cac86e</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>332ba782-dc4c-4939-9554-973886556806</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>2f95a69c-4547-430d-abc6-c7cebf83fc67</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>7fbb7540-cd99-4255-97bb-09acbc323ae2.jpg</FileName>
              <FileLength>15027</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>8e8d927a-6858-45f8-ab8c-00c2f6b2bc8d</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>cb888c4d-61e3-4ab6-aeba-85c08cea94cd</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>f324e45f-97aa-4ee3-b123-f6d2ff3f89b2</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>1</EncodingOrder>
                <PlaybackOrder>1</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>e79dea0b-2abd-415d-9f8f-aeeefcc237c3.ism</FileName>
                <FileLength>199897417</FileLength>
                <Length>311820</Length>
                <MimeType>video/x-mp4-fragmented</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>16:9 Smooth Streaming at 24 fps (RLWS)</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>24e7609f-a047-42b2-a251-22f2f8473294</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>77db75ce-9014-4e4c-beb7-b73dad4a07e5</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>aa362530-930a-4a1e-85a0-fa3fda2749a6.mp4</FileName>
                <FileLength>127738644</FileLength>
                <Length>311844</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>Match Source Stream</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
          </ContentStream>
          <ContentStream>
            <Id>
              <Value>4543668e-987b-41cc-85cf-57015386a55d</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>2</StreamType>
            <Priority>1</Priority>
            <PreferFullMotion>false</PreferFullMotion>
            <AspectRatio>4x3</AspectRatio>
            <PlaybackAudioSource>false</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>abb02562-1a66-4766-bfba-5ea02989e74e</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>af29ccc4-35a4-458b-8a72-70674f9c8986.jpg</FileName>
              <FileLength>66114</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <SlideContent>
              <Id>
                <Value>b06d610d-c87a-45eb-8daa-edb064980e04</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>8d49e218-4d32-43c7-90fe-4678819e38d3</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentEncodeSettingsId>
                <Value>b73095b5-94ca-41cf-a235-f77059a3eeae</Value>
                <EntityType>ContentEncodingSettings</EntityType>
              </ContentEncodeSettingsId>
              <ContentType>Slides</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>2402418</FileLength>
              <Length>31</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <EncodingName>[Default] Adaptive - No Transition</EncodingName>
              <ServerFileName>slide_{0:D4}_257e032b6080498a85fa8d046eb7f776.jpg</ServerFileName>
              <Slides>
                <Slide>
                  <Number>1</Number>
                  <Time>2169</Time>
                </Slide>
                <Slide>
                  <Number>2</Number>
                  <Time>17173</Time>
                </Slide>
                <Slide>
                  <Number>3</Number>
                  <Time>18673</Time>
                </Slide>
                <Slide>
                  <Number>4</Number>
                  <Time>27172</Time>
                </Slide>
                <Slide>
                  <Number>5</Number>
                  <Time>36172</Time>
                </Slide>
                <Slide>
                  <Number>6</Number>
                  <Time>43171</Time>
                </Slide>
                <Slide>
                  <Number>7</Number>
                  <Time>92480</Time>
                </Slide>
                <Slide>
                  <Number>8</Number>
                  <Time>94980</Time>
                </Slide>
                <Slide>
                  <Number>9</Number>
                  <Time>128978</Time>
                </Slide>
                <Slide>
                  <Number>10</Number>
                  <Time>136478</Time>
                </Slide>
                <Slide>
                  <Number>11</Number>
                  <Time>150476</Time>
                </Slide>
                <Slide>
                  <Number>12</Number>
                  <Time>162476</Time>
                </Slide>
                <Slide>
                  <Number>13</Number>
                  <Time>191683</Time>
                </Slide>
                <Slide>
                  <Number>14</Number>
                  <Time>202068</Time>
                </Slide>
                <Slide>
                  <Number>15</Number>
                  <Time>205068</Time>
                </Slide>
                <Slide>
                  <Number>16</Number>
                  <Time>208068</Time>
                </Slide>
                <Slide>
                  <Number>17</Number>
                  <Time>211067</Time>
                </Slide>
                <Slide>
                  <Number>18</Number>
                  <Time>214067</Time>
                </Slide>
                <Slide>
                  <Number>19</Number>
                  <Time>217067</Time>
                </Slide>
                <Slide>
                  <Number>20</Number>
                  <Time>220067</Time>
                </Slide>
                <Slide>
                  <Number>21</Number>
                  <Time>223067</Time>
                </Slide>
                <Slide>
                  <Number>22</Number>
                  <Time>226067</Time>
                </Slide>
                <Slide>
                  <Number>23</Number>
                  <Time>229066</Time>
                </Slide>
                <Slide>
                  <Number>24</Number>
                  <Time>232066</Time>
                </Slide>
                <Slide>
                  <Number>25</Number>
                  <Time>235066</Time>
                </Slide>
                <Slide>
                  <Number>26</Number>
                  <Time>238065</Time>
                </Slide>
                <Slide>
                  <Number>27</Number>
                  <Time>240316</Time>
                </Slide>
                <Slide>
                  <Number>28</Number>
                  <Time>257315</Time>
                </Slide>
                <Slide>
                  <Number>29</Number>
                  <Time>272315</Time>
                </Slide>
                <Slide>
                  <Number>30</Number>
                  <Time>282313</Time>
                </Slide>
                <Slide>
                  <Number>31</Number>
                  <Time>287814</Time>
                </Slide>
              </Slides>
              <IsGeneratedFromVideoStream>false</IsGeneratedFromVideoStream>
            </SlideContent>
            <OcrContent>
              <Id>
                <Value>876c351f-e26a-4a3c-86cb-509d45d86e4b</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>SlideOcr</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_257e032b6080498a85fa8d046eb7f776.jpg</FileName>
              <FileLength>2402418</FileLength>
              <Length>31</Length>
              <MimeType>text/xml</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <LastOcrDate>2016-06-09T21:38:19.003647Z</LastOcrDate>
            </OcrContent>
            <OnDemandContentList />
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>b73095b5-94ca-41cf-a235-f77059a3eeae</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.85Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.85Z</LastModified>
        <Name>[Default] Adaptive - No Transition</Name>
        <Description>Adapt scene change detection dynamically with optimal number of slides.</Description>
        <MimeType>image/jpeg</MimeType>
        <SerializedSettings>&lt;SlideEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;SlideCaptureSettings&gt;&lt;ChangeSensitivity&gt;95&lt;/ChangeSensitivity&gt;&lt;MaxScanRate&gt;2&lt;/MaxScanRate&gt;&lt;Quality&gt;85&lt;/Quality&gt;&lt;Options&gt;IsDefault&lt;/Options&gt;&lt;Interval&gt;100&lt;/Interval&gt;&lt;BypassInterval&gt;2000&lt;/BypassInterval&gt;&lt;UseStabilization&gt;true&lt;/UseStabilization&gt;&lt;UseAdaptiveSceneDetection&gt;true&lt;/UseAdaptiveSceneDetection&gt;&lt;/SlideCaptureSettings&gt;&lt;/SlideEncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>f324e45f-97aa-4ee3-b123-f6d2ff3f89b2</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2016-06-09T19:39:00.05Z</CreationDate>
        <LastModified>2016-06-09T19:39:00.05Z</LastModified>
        <Name>16:9 Smooth Streaming at 24 fps (RLWS)</Name>
        <Description>Encode settings for recording seven video streams at multiple bitrates ranging from 3 Mbps to 200 Kbps and one audio stream at 64 Kbps for Smooth Streaming at 16:9 aspect ratio and 24 fps.</Description>
        <MimeType>video/x-mp4-fragmented</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-2&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;2&lt;/DeviceClass&gt;&lt;Description&gt;H264,700000 bps 640x360 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;11&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;3&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;3&lt;/DeviceClass&gt;&lt;Description&gt;H264,1200000 bps 640x360 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;8&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;4&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;5&lt;/DeviceClass&gt;&lt;Description&gt;H264,3217000 bps 1280x720 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;38&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;24&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;d2p1:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/d2p1:anyType&amp;gt;&amp;lt;d2p1:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;700000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742801e965201405ff2ffe08000800a100000030010000003030604000aae400055737f18e30200055720002ab9bf8c70ed0913240000000168cb8d48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;2&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;11&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/d2p1:anyType&amp;gt;&amp;lt;d2p1:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;1200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674d401e965605017fcbff820002002840000003004000000c181800124f8000493e7f18e303000249f0000927cfe31c3b4244a70000000168ea5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;3&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;8&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/d2p1:anyType&amp;gt;&amp;lt;d2p1:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;3217000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674d401f965602802ddff82000200284000003000400000300c1820000c459000188b3fc638c10000622c8000c459fe31c3b4244a70000000168ca5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;5&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;720&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;38&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;1280&amp;lt;/Width&amp;gt;&amp;lt;/d2p1:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>77db75ce-9014-4e4c-beb7-b73dad4a07e5</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2018-08-07T16:22:44.99Z</CreationDate>
        <LastModified>2018-08-07T16:22:44.99Z</LastModified>
        <Name>Match Source Stream</Name>
        <Description>Default encoding profile that matches the input stream parameters.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;Match source stream&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;Match source stream&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;4x3&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;15.00&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;23.97&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;24.00&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;25.00&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;29.97&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;30.00&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:42.883Z</CreationDate>
        <LastModified>2018-08-07T16:22:42.883Z</LastModified>
        <Name>MP3 128 kbps</Name>
        <Description>Audio MP3 128000 bps mono</Description>
        <MimeType>audio/mpeg</MimeType>
        <SerializedSettings>&lt;Mp3EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;AudioEncodingBitrateInKbps&gt;128&lt;/AudioEncodingBitrateInKbps&gt;&lt;/Mp3EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments>
      <PresentationComment>
        <PresentationId>
          <Value>1342ac52-4ce1-42dd-ac2a-02e30b4eddbb</Value>
          <EntityType>Presentation</EntityType>
        </PresentationId>
        <Username>MediasiteAdmin</Username>
        <CreationDateUtc>2016-06-09T21:36:25.163Z</CreationDateUtc>
        <CommentId>a066a156-2c73-4984-9b9d-d60b3bdcff54</CommentId>
        <InnerXml>&lt;XmlComment xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;
  &lt;Body&gt;The presentation was published to Mediasite.&lt;/Body&gt;
  &lt;CommentType&gt;Publish&lt;/CommentType&gt;
&lt;/XmlComment&gt;</InnerXml>
      </PresentationComment>
    </PresentationComments>
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails />
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>